@charset "UTF-8";

@import url("reset.css");

@import url("content.css");

@import url("scroller.css");

#system-message
{
    background-color:#ffffe6;
    border:1px solid #cccccc;
    padding:10px;
    color:#333333;
}

dt.message, dt.error
{
    font-size:10pt;
    font-weight:bold;
}

dd.message
{
    
}

.setWidth
{
  width:960px;
  margin-left:auto;
  margin-right:auto;
}

body
{
	background-color: white;	
}

.mediumBlue
{
  background-color:#0066A6;
  margin-left:35%;
  width:15%;
}

.lightBlue
{
  background-color:#0082BA;
  width:25%;
}

#bar
{
  background-color:#1E2951;
}

.bar
{
  display:block;
  float:left;
  height:5px;
}

nav
{
  display:block;
}

nav .menu
{
  display:block;
  list-style:none;
  margin:0;
  padding:0;
}

nav .menu li
{
   display:block;
   float:left;
   margin:0;
   margin-right:96px;
}

nav .menu li.item-110
{
  margin-right:0;
}

nav .menu li.active
{
     background-color:#0066A6;
}

nav .menu li.active a
{
  color:#fff;
}

nav .menu li a
{
    display:block;
	width:115px;
	height:66px;
	line-height:68px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#555;
	font-size:1.3em;
}

#logoContainer
{
  float:left;
  padding-top:150px;
}

#logoContainer.double
{
  display:none;
}

#logo
{
    display:block;
	position:relative;
	background-image:url('../img/logo.png');
	width:412px;
	height:82px;
}

article
{
  display:block;
  float:left;
  padding-top:40px;
  padding-bottom:40px;
  margin-left:120px;
  width:420px;
  height:340px;
  /*
  height: auto !important;
  height:400px;
  min-height:400px;
  */
}

article.double
{
  margin-left:35px;
  float:none;
  width:100%;
}

.item-page
{
  width:420px;
  height:340px;
  padding-right:20px;
  text-align:justify;
}

article.double .item-page
{
  width:900px;
  height:410px;
  padding:0;
}

.profile
{
  float:left;
  width:430px;
  height:320px;
  margin-bottom:20px;
}

#leftProfile
{
  margin-right:40px;
}

.profile .moduletable > h3
{
  display:none;
}

.profile .moduletable
{
  width:410px;
}

.contact
{
  float:left;
  margin-right: 40px;
}

.moduletablecontactform h3
{
  display:none;
}
.rsformcontactform legend
{
  display:none;
}

.rsform-input-box, .rsform-text-box
{
   border:1px solid #ccc;
   width:250px;
}

.rsform-text-box
{
  height:70px;
}


fieldset.formFieldset 
{
    margin-bottom:0px;
}

.formRed
{
  margin-top:0px;
}

#userForm #Send
{
  margin-top:0px;
}

footer
{
  background-color:#1E2951;
  height:45px;
  line-height:43px;
  margin-top:40px;
  color:#fff;
  font-size:.9em;
}

footer a
{
  color:#fff;
}

#copyright
{
  float:right;
  margin-left:20px;
}

#siteBy
{
  float:right;
}

#footerNav
{
  display:block;
}

#footerNav .menu
{
  display:block;
  list-style:none;
  margin:0;
  padding:0;
}

#footerNav .menu li
{
   display:block;
   float:left;
   margin:0;
   margin-right:10px;
}

#footerNav .menu li a
{
   padding-right:10px;
   border-right:1px solid #fff;
}

#footerNav .menu li.item-110 a
{
   border:0;
}